a:link {color:#035ffd; text-decoration : none; }
a:visited {color:#035ffd; text-decoration : none; }
a:active {color:#000080; }
a:Hover {color:#000080; text-decoration : none;}
a.norela { position:static; }

a.off:link {color:#FFFFEE; font-weight:bold; }
a.off:visited {color:#FFFFEE; font-weight:bold; }
a.off:active {color:#FFFFEE; font-weight:bold; }
a.off:Hover {color:#000080; text-decoration : none;}

body {
background-image:url(image/back3.gif);
background-repeat:repeat;background-attachment:fixed;
background-color:#FFFFFF; color:#800000;
SCROLLBAR-FACE-COLOR: #FFFFFF;
SCROLLBAR-SHADOW-COLOR: #FF9933;
SCROLLBAR-3DLIGHT-COLOR: #FF9933;
SCROLLBAR-ARROW-COLOR: #FF9933;
SCROLLBAR-TRACK-COLOR: #FFCC99;
SCROLLBAR-DARKSHADOW-COLOR: #FFCC99;
}

p.center {text-align: center; }
p.left {text-align: left; }
p.right {text-align: right; }

div.center {text-align: center; }
div.left {text-align: left; }
div.right {text-align: right; }
div.int { padding-left: 5px;}
div.intlrtd { padding-left: 5px; padding-right: 5px; padding-top: 5px; padding-bottom: 5px;}
div.intltd { padding-left: 5px; padding-top: 3px; padding-bottom: 5px;}
div.intrtd { padding-right: 5px; padding-top: 3px; padding-bottom: 5px;}
div.intr { padding-right: 3px; }
div.inttd { padding-top: 3px; padding-bottom: 3px;}
div.inttd2 { padding-top: 8px; padding-bottom: 5px;}
div.intd { padding-bottom: 3px;}
div.intd2 { padding-bottom: 3px;}
div.intt { padding-top: 5px; }
div.intt2 { padding-top: 3px; }
div.inttop { padding-left: 5px; padding-bottom: 2px;}
div.intlr { padding-left: 10px; padding-right: 10px;}
div.intl { padding-left: 10px;}
div.intl2 { padding-left: 30px;}
div.intld { padding-left: 12px; padding-bottom: 5px;}
div.intlrt { padding-left: 10px; padding-right: 10px; padding-top: 10px;}

.red {color:#FF3333;}
.orange {color:#FF9933;}
.lbro {color:#996666;}
.pink {color:#FF00FF;}
.blue {color:#3333CC;}
.lblue {color:#035ffd;}
.white {color:#FFFFFF;}
.off {color:#FFFFEE; font-weight:bold; }
.gray {color:#F4F2F2;}

body, td, th, h4 {font-size: 10pt; }

h1 { font-size:10pt; font-weight:bold; margin:0 0 0 0; }
h1.n { font-size:10pt; font-weight:normal; margin:0 0 0 0; }
h2,h3,h4 { font-size:10pt; font-weight:normal; margin:0 0 0 0; }
h2.b { font-size:10pt; font-weight:bold; margin:0 0 0 0; }
h2.btop { font-size:10pt; font-weight:bold; margin:3 0 3 0; }
big   { font-size:11pt; }
small { font-size:9pt; }
strong {font-weight:normal;}
table.sample1 {border: solid 1px #FF9933; border-collapse: collapse;}
.bold { font-weight:bold; margin:0 0 0 0; }

table.sample2 {
border-top:2px solid #FF9933;
border-bottom:2px solid #FF9933;
border-collapse: collapse;
}

table.sample3 {
border-left:2px solid #FF9933;
border-right:2px solid #FF9933;
background-color : #FFFFFF; color : #993333;
border-collapse: collapse;
}

table.blue {border: solid 1px #69BCFF; border-collapse: collapse;}
.sample1 {border: solid 1px #FF9933; border-collapse: separate;}
.ssmall {font-size: 10pt; }

HR {COLOR: #FF9933;}

.infrm {
border-left:1px solid #FF9933;
border-right:1px solid #FF9933;
border-top:1px solid #FF9933;
border-bottom:1px solid #FF9933;
background-color : #FFFFFF; color : #993333;
}

.button {
font-size:9pt; font-family: 'Osaka,"‚l‚r ‚oƒSƒVƒbƒN"';
border-left:3px double #FF9933;
border-right:3px double #FF9933;
border-top:3px double #FF9933;
border-bottom:3px double #FF9933;
background-color: #FFFFFF; color: #993333;
}

